<div class="tables-container">
  <div *ngFor="let table of tables" >
    <table class="table table-bordered table-width">
      <thead>
      <tr>
        <th>id</th>
        <th>Name</th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let data of table">
        <th>{{data.id}}</th>
        <td>{{data.name}}</td>
      </tr>
      </tbody>
    </table>
  </div>
</div>

